[Bug 1577192] [NEW] package gcc-doc 4:4.8.2-1ubuntu6 failed to install/upgrade: there is no script in the new version of the package - giving up

Paul Simard pmayanami at gmail.com
Sun May 1 15:41:57 UTC 2016


Public bug reported:

Tried to update from 14.04 to 16.04 and a lot more than this failed to
install.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: gcc-doc 4:4.8.2-1ubuntu6
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Sun May  1 10:33:35 2016
ErrorMessage: there is no script in the new version of the package - giving up
InstallationDate: Installed on 2012-12-23 (1225 days ago)
InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt  1.2.10ubuntu1
SourcePackage: gcc-defaults
Title: package gcc-doc 4:4.8.2-1ubuntu6 failed to install/upgrade: there is no script in the new version of the package - giving up
UpgradeStatus: Upgraded to xenial on 2016-05-01 (0 days ago)

** Affects: gcc-defaults (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to gcc-defaults in Ubuntu.
https://bugs.launchpad.net/bugs/1577192

Title:
  package gcc-doc 4:4.8.2-1ubuntu6 failed to install/upgrade: there is
  no script in the new version of the package - giving up

Status in gcc-defaults package in Ubuntu:
  New

Bug description:
  Tried to update from 14.04 to 16.04 and a lot more than this failed to
  install.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: gcc-doc 4:4.8.2-1ubuntu6
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  Date: Sun May  1 10:33:35 2016
  ErrorMessage: there is no script in the new version of the package - giving up
  InstallationDate: Installed on 2012-12-23 (1225 days ago)
  InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.10ubuntu1
  SourcePackage: gcc-defaults
  Title: package gcc-doc 4:4.8.2-1ubuntu6 failed to install/upgrade: there is no script in the new version of the package - giving up
  UpgradeStatus: Upgraded to xenial on 2016-05-01 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gcc-defaults/+bug/1577192/+subscriptions



More information about the foundations-bugs mailing list